/*
.panels-flexible-region-1-region_2-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > section:nth-child(1) > div:nth-child(1) {
    padding:0px;
    margin:0px;
}
*/

/*Блоги*/
.panels-flexible-region-1-center-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/*Инструменты*/
.panels-flexible-region-1-region_2-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/*Обучение*/
.panels-flexible-region-1-region_3-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/*Статьи и сообщения*/
.panels-flexible-region-1-region_4-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/*Работа, проекты*/
.panels-flexible-region-1-region_5-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/*НТИ*/
.panels-flexible-region-1-region_6-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/* Кафедра прогнозов */
.panels-flexible-region-1-region_7-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/* Академия */
.panels-flexible-region-1-region_8-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/* МА ТРИЗ*/
.panels-flexible-region-1-region_9-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/*Люди*/
.panels-flexible-region-1-region_10-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/*Литература*/
.panels-flexible-region-1-region_11-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}

/*Энциклопедия*/
.panels-flexible-region-1-region_12-inside > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    padding-left:5px;
    padding-right:5px;
}